@charset "UTF-8";


/* NotFound */
.err_block .err_msg {
    text-align: center;
}
#page_notfound .link {
    text-align: center;
}
#page_notfound .note {
    text-align: center;
}

/* 問い合わせページ[ボタン] */
.form-group__wrap {
    display: flex;
    justify-content: center;
}
    @media screen and (max-width: 767px) {
        .form-group__wrap {
            -ms-flex-wrap: wrap;
            flex-wrap: wrap; } }

.form-group__wrap .form-group {
    margin: 0 10px;
}

@media screen and (max-width: 767px) {
    .form-group + .form-group {
        margin-top: 10px; } }
        
table .ttl {
  vertical-align: top;
}
@page {
  margin: 10mm 10mm;
}
@media print {
  body {
    zoom: 80%;
  }
  .page {
    max-width: 1200px;
  }
  .syllabary_flex {
    display: block;
  }
  .syllabary_flex:after {
    display: block;
    clear: both;
    content: "";
  }
  .case_syllabary {
    float: left;
  }
  .case_syllabary:not(:last-child) {
    margin-right: 3.5%;
  }
  table .ttl {
    vertical-align: top;
  }
  .casebox_wrap .casebox img {
    box-sizing: border-box;
    border: 2px solid #ccc;
  }
  .page-break {
    page-break-before: always;
  }
}
@media print and (-ms-high-contrast: none) {
  .page {
    max-width: 1200px;
  }
  .anni_main_visual .page,
  .footer1 .page {
    width: 100%;
    max-width: 100%;
  }
  body {
    zoom: 100%;
  }
}

.c-vimeo {
    height: 0;
    padding: 0 0 56.25%;
    position: relative;
    overflow: hidden;
    border: solid 1px #e3e3e3;
}
.c-vimeo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
@media screen and (min-width: 667px) {
    .c-vimeo__outer {
        width: 640px;
        margin: auto;
    }
}
@media screen and (min-width: 667px) {
    .block_flexbox.-col3 li {
        width: 32%;
        margin-bottom: 30px;
    }
    .block_flexbox.-col3 li:not(:nth-of-type(3n)) {
        margin-right: 2%;
    }
}
@media screen and (max-width: 666px) {
    .block_flexbox.-col3 li {
        width: 100%;
        margin-bottom: 20px;
    }
}

.p-movie__thumb__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.p-movie__thumb {
    position: relative;
}
.p-movie__thumb img {
    width: 100%;
}
.p-movie__thumb__overlay img {
    width: 60px;
}
.p-movie__thumb img {
    display: block;
}

/* Cookie 確認メッセージ用(start) */
.c-cookiePolicy {
  font-size: 14px;
  position: fixed;
  bottom: 50px;
  left: 10px;
  width: 100%;
  padding: 15px;
  background-color: #e6f6ff;
  z-index: 100;
}
.c-cookiePolicy__link {
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-content: center;    
}

.c-cookiePolicy__link__button {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 10px 0;
  border: 2px solid #0097e0;
  background-color: #fff;
  color: #0097e0;
  cursor: pointer;
  transition: .4s opacity;
}
.c-cookiePolicy__link__button:hover {
  opacity: .7;
}
.c-cookiePolicy__link__button.-accept {
    background-color: #0097e0;
    color: #fff;
    height: 100%;
}
@media print, screen and (min-width: 769px) {
  .c-cookiePolicy {
    width: 35%;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .c-cookiePolicy__description {
    width: 80%;
    margin: 0 auto 15px;
  }
  .c-cookiePolicy__link__item {
    width: 100%;
    text-align: center;
  }
  .c-cookiePolicy__link__item + .c-cookiePolicy__link__item {
    margin-left: 10px;
  }
  .c-cookiePolicy__link {
    -ms-flex-pack: center;
    justify-content: center;
    width: 90%;
    margin: 0 auto;
  }
  .c-cookiePolicy__link__button {
    line-height: 1.4;
  }
}

@media screen and (max-width: 768px) {
  .c-cookiePolicy {
    width: 100%;
/*    bottom: 0;*/
    left: 0;

  }
  .c-cookiePolicy__link {
    margin-top: 10px;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-cookiePolicy__link__item + .c-cookiePolicy__link__item {
    margin-top: 5px;
  }
}
/* Cookie 確認メッセージ用(end) */